Bug 21271 - gpg encryption doesn't work with more than one recipients
Summary: gpg encryption doesn't work with more than one recipients
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
: 24902 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-23 00:47 UTC by Karsten Weiss
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-28 18:37:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:042 high SHIPPED_LIVE : Updated pine packages available 2001-03-31 05:00:00 UTC

Description Karsten Weiss 2000-11-23 00:47:19 UTC
The default pine config in /etc/pinerc uses "-r _RECIPIENTS_" (for
gpg-encrypt
and gpg-encrypt+sign) which will be expanded to "-r recipient1 recipient2
recipientX"
when I send an encrypted email. gpg, however, expects the recipient
argument as
"-r recipient1 -r recipient2 -r recipientX".

Comment 1 Karsten Weiss 2000-11-23 01:37:32 UTC
s/pinerc/pine.conf/


Comment 2 Mike A. Harris 2001-01-28 18:37:39 UTC
*** Bug 24902 has been marked as a duplicate of this bug. ***

Comment 3 Mike A. Harris 2001-02-06 16:40:28 UTC
The PINE 4.33 packages soon to appear in rawhide fix this by using a
newer version of pinepgp.


Note You need to log in before you can comment on or make changes to this bug.